.u-section-1 .u-sheet-1 {
  min-height: 748px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0 -2px 8px rgba(128,128,128,1);
  animation-duration: 1000ms;
  font-size: 2.25rem;
  margin: 39px 338px 0 373px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 181px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 533px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 448px;
  height: 448px;
  object-position: 50% 0%;
  background-image: url("images/IMG-20210926-WA0013.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 16px auto 0 23px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 76px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 39px;
}

.u-section-1 .u-text-3 {
  margin: 80px 16px 0 23px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 10px 87px 0 auto;
  padding: 11px 48px 12px 47px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 238px;
    margin-left: 273px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 410px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 128px;
    margin-left: 163px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 38px;
    margin-left: 73px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}